Package translate :: Package search :: Module terminology

[hide private]
[frames] | no frames]

# Module terminology

source code

A class that does terminology matching

Classes | [hide private]

| TerminologyComparer

Variables | [hide private]

| ignorepatterns = ``[``(``'``y\\s*$``'``,` `'``ie``'``)``,` `(``'``[\\s-]*``'``,` `'````'``)``,` `(``'``-``'``,` `'``` `'``...``

Variables Details | [hide private]

### ignorepatterns

Value:

      [('y\\s*$', 'ie'), ('[\\s-]*', ''), ('-', ' '), (' ', '-')]